.klaviyo_horizontal_form {
  color: rgb(255, 255, 255);
  font-family: "Helvetica Neue", Arial, sans-serif;
}

.klaviyo_field_group,
.klaviyo_messages {
  margin: 0;
  font-size: 24px;
}
.klaviyo_field_group { padding: 0 6px; }

.klaviyo_field_group,
.klaviyo_messages .success_message,
.klaviyo_messages .error_message {
  text-align: center;
}
.klaviyo_messages .klaviyo_header { font-weight: bold; }

.iwGXkM.iwGXkM.iwGXkM.iwGXkM.iwGXkM.iwGXkM,
.klaviyo_messages .klaviyo_subheader { font-size: 16px; }

.klaviyo_form_actions {
  flex-grow: 1;
  justify-content: space-around;
  align-items: stretch;
}

.klaviyo_form_actions .klaviyo_input {
  flex: 1  1 auto;
  margin: 10px 6px;
  padding: 0 10px;
}

.dFAxdI.dFAxdI.dFAxdI.dFAxdI.dFAxdI.dFAxdI {
  box-sizing: border-box;
  border-radius: 2px;
  height: 38px;
  text-align: left;
  color: rgb(0, 0, 0);
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 0;
  background-color: rgb(255, 255, 255);
  border: 1px solid rgb(208, 51, 31);
  padding: 0 0 0 16px;
}

.klaviyo_form_actions .klaviyo_input:focus,
.dFAxdI.dFAxdI.dFAxdI.dFAxdI.dFAxdI.dFAxdI:focus {
  box-shadow: rgb(0, 100, 205) 0 0 5px;
  border-width: 1px;
  border-style: solid;
  border-color: rgb(208, 51, 31);
  border-image: initial;
  outline: none;
}

.klaviyo_form_actions .klaviyo_input::placeholder { opacity: 0.5; }

.iwGXkM.iwGXkM.iwGXkM.iwGXkM.iwGXkM.iwGXkM {
  position: relative;
  flex: 0;
  color: rgb(255, 255, 255);
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1;
  white-space: normal;
  padding: 11px 10px;
  text-align: center;
  word-break: normal;
  align-self: flex-end;
  cursor: pointer;
  background-color: var(--anovaColor);
  border-style: none;
  border-color: rgb(0, 0, 0);
  border-width: 0;
}

.klaviyo_form_actions .klaviyo_submit_button {
  padding: 5px 10px;
  background-color: var(--anovaColor);
  border: none;
  margin: 10px 6px;
  font-weight: 700;
}

.klaviyo_styling .klaviyo_helptext,
.klaviyo_condensed_styling .klaviyo_helptext {
  padding-top: 10px;
  padding-bottom: 10px;
}

.klaviyo_styling .klaviyo_gdpr_text,
.klaviyo_condensed_styling .klaviyo_gdpr_text {
  font-size: 14px;
  line-height: 1.3;
}

.klaviyo_styling label,
.klaviyo_condensed_styling label { color: #222; }
.klaviyo_styling .klaviyo_field_group .klaviyo_form_actions { text-align: left; }

.klaviyo_styling input[type=checkbox] + label,
.klaviyo_condensed_styling input[type=checkbox] + label {
  display: inline;
  font-weight: normal;
  padding-left: 5px;
}

.iwGXkM.iwGXkM.iwGXkM.iwGXkM.iwGXkM.iwGXkM,
.klaviyo_form_actions .klaviyo_submit_button,
.klaviyo_styling input[type=text],
.klaviyo_styling input[type=email],
.klaviyo_condensed_styling input[type=text],
.klaviyo_condensed_styling input[type=email],
.klaviyo_styling .klaviyo_submit_button,
.klaviyo_condensed_styling .klaviyo_submit_button { border-radius: 2px; }

.klaviyo_styling .klaviyo_submit_button,
.klaviyo_condensed_styling .klaviyo_submit_button,
.klaviyo_styling .klaviyo_submit_button:hover,
.klaviyo_condensed_styling .klaviyo_submit_button:hover { background-color: #0064cd; }
